db-interchanges vulnerabilities

Retrieve accessibility information for interchanges between specific platforms at Deutsche Bahn (DB) stations.

Latest version

0.0.5

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
db-interchanges 0.0.5 Deprecated Latest 14 Dec, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
db-interchanges 0.0.4 Deprecated 12 Nov, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
db-interchanges 0.0.3 Deprecated 12 Nov, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
db-interchanges 0.0.2 Deprecated 11 Nov, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
db-interchanges 0.0.1 Deprecated 11 Nov, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
db-interchanges 0.0.0 Deprecated 03 Nov, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L